{
  "name": "piezimju-bloks",
  "version": "1.0.0",
  "main": "server.js",
  "scripts": {
    "start": "node server.js"
  },
  "dependencies": {
    "bcrypt": "^5.1.0",
    "body-parser": "^1.20.2",
    "cors": "^2.8.5",
    "express": "^4.18.2",
    "express-fileupload": "^1.5.1",
    "jsonwebtoken": "^9.0.0",
    "mysql2": "^3.3.3"
  }
}
